<?php
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php');

$cot_id=$_GET['id']; 
?>     
           
<form method="post" action="" id="form_estado" name="form_estado">
    
    <input type="hidden" id="cot_id" name="cot_id" value="<?php echo $cot_id;?>" >
    <select name="cot_estado" id="cot_estado" class="form-control name_list input-sm" required >
        <option value=""> - - </option>
       <!-- <option value="Pendiente">Pendiente</option>-->
        <option value="Confirmado">Confirmado</option>
        <!--<option value="En Proceso">En proceso</option>
        <option value="Procesado">Procesado</option>
        <option value="Facturado">Facturado</option>
        <option value="Enviado">Enviado</option>-->
    </select>

    <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
        <button type="submit" name="btn_estado" class="btn btn-success" value="btn_estado" id="btn_estado">OK</button>
    </div>
</form>

<script>
$( "#form_estado" ).submit(function( event ) {
$('#btn_estado').attr("disabled", true);

var parametros = $(this).serialize();
   $.ajax({
      type: "POST",
      url: "php_reservas/estado.php",
      data: parametros,
        beforeSend: function(objeto){
         $('#resultados').html('<center><img src="./img/ajax-loader.gif"> CARGANDO...</center>');
        },
        success: function(datos){
        $("#resultados").html(datos);
        $('#btn_estado').attr("disabled", false);

        
        $('#estado').modal('hide');
        $('body').removeClass('modal-open');
        //$('.modal-backdrop').remove();
       load(1);
      }
  });
  event.preventDefault();
})
</script>